getP-methods {unmarked} | R Documentation

## Methods for Function getP in Package ‘unmarked’

### Description

Methods for function `getP` in Package ‘unmarked’. These methods return a matrix of detection probabilities.

### Methods

object = "unmarkedFit"

  A fitted model object

object = "unmarkedFitDS"

  A fitted model object

object = "unmarkedFitMPois"

  A fitted model object

object = "unmarkedFitGMM"

  A fitted model object

[Package unmarked version 0.12-3 Index]